AnsweredAssumed Answered

Can a <10.5 ArcGIS client connect to a 10.5 File Geodatabase?

Question asked by mboeringa2010 on Mar 10, 2017
Latest reply on Aug 24, 2017 by vangelo-esristaff

Hi all,

 

After I upgraded to 10.5, I noticed in the ArcGIS 10.5 Help that the webpage about Client and geodatabase compatibility suggests that ArcGIS releases below 10.5 may be incapable to connect to a 10.5 File Geodatabase. 10.5 is not listed for the 10.1-10.4.x releases.

 

Now I guess this may be an oversight in the Help, especially since the Create File GDB tool does not list a new option for creating <10.5 release File Geodatabases, except the ones that were already available at 10.4.x (10.0/9.3/9.2), but since I don't have an older setup to test this, can someone tell me whether 10.5 File Geodatabases can be read by older versions of ArcGIS? I am aware of the general concept of no new functionality being available when accessing from an older client, I am just interested to know whether the Help is in error here.

Outcomes